<?php

namespace idoit\Module\SyneticsJdisc\Controller;

use idoit\Module\SyneticsJdisc\View\Dashboard;
use Symfony\Component\HttpFoundation\Response;

class DashboardController extends AbstractController
{
    /**
     * @return Response
     * @throws \Exception
     */
    public function page(): Response
    {
        return Dashboard::factory()->render();
    }
}
